Subject: Re: pkg/36514: libiconv conflits with nl_langinfo (CODESET) returning "646" on OpenBSD 4.1
To: None <>
From: Alexander Nasonov <>
List: pkgsrc-bugs
Date: 06/21/2007 11:21:48
Thomas Klausner wrote:
>  Does the attached patch fix the problem?
>   Thomas

It doesn't :(
I recreated the patch, put it to $LOCALPATCHES/converters/libiconv/patch1,
typed 'bmake patch', checked that it has been applied, then typed
'bmake update'.
Updated version reports same error.
Alexander Nasonov